Автор Тема: 20150211: LXQt 0.9.0  (Прочитано 14998 раз)

Оффлайн gvy

  • alt linux team
  • ***
  • Сообщений: 988
    • Email
20150211: LXQt 0.9.0
« : 12.02.2015 16:50:51 »
Во вчерашний комплект регулярных сборок попало обновление LXQt, в версии 0.9.0 переехавшего на Qt5 совсем; соответственно и браузер qupzilla в сизифе был пересобран с пятой кутёй, хотя здесь в общем-то бродят мысли собрать рядом qupzilla-qt4 для тех, у кого других приложений с qt5 попросту нет.

Также с октябрьского анонса изменились практически все сборки, приняв на борт текущие обновления DE, браузеров, ядер, прочей пакетной базы и конфигурации.
--
Michael Shigorin

dango

  • Гость
Re: 20150211: LXQt 0.9.0
« Ответ #1 : 13.02.2015 09:14:01 »
Ура! Спасибо!

Оффлайн gvy

  • alt linux team
  • ***
  • Сообщений: 988
    • Email
Re: 20150211: LXQt 0.9.0
« Ответ #2 : 13.02.2015 17:22:32 »
На здоровье ;-)
--
Michael Shigorin

Оффлайн ARHAN

  • Давно тут
  • **
  • Сообщений: 969
  • kde-p9,mate-p9 xfce-9
Re: 20150211: LXQt 0.9.0
« Ответ #3 : 16.03.2015 19:05:15 »
LXQt, в версии 0.9.0 а где это можно скачать, или обновить версию 0.8.0 .Я сейчас пока на восмерке,вроде стабильно пока все работает ,хотел 9-ку попробовать.qupzilla-qt4 он и на 0.8.0 используется? 

Cкачал стартер кит lxqt последний.тут нет флешплеера и html5 тоже нет в наличии,ведео с инета короче не показывает :-( .  его бы сразу в стартеките  вставлять,а то докачивать надо, lxqt показывает 0.8.0 .Что тут пондравиолсь то инет на wi-fi махом поднялся,ну и так по приколу этот менеджер-просто и без проблем.
« Последнее редактирование: 16.03.2015 21:07:13 от ARHAN »
Век живи, век учись.

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 30 553
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Re: 20150211: LXQt 0.9.0
« Ответ #4 : 16.03.2015 21:42:43 »
в Сизифе есть, на попробовать, можно и regular скачать :)
http://packages.altlinux.org/ru/Sisyphus/srpms/lxqt-common

Оффлайн ARHAN

  • Давно тут
  • **
  • Сообщений: 969
  • kde-p9,mate-p9 xfce-9
Re: 20150211: LXQt 0.9.0
« Ответ #5 : 17.03.2015 22:24:06 »
на попробовать, можно и regular скачать Да попробовал уже скачал,вроде нормально все.Мне сейчас как то можно репы сезифа подключить чтоб обновится,или по порядку  пакеты 0.9.0 брать и доставлять.Ну или просто регуляр поставить на HD ,как правильней сделать?
« Последнее редактирование: 17.03.2015 22:54:42 от ARHAN »
Век живи, век учись.

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 30 553
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Re: 20150211: LXQt 0.9.0
« Ответ #6 : 17.03.2015 23:12:07 »
Если на флешке, то с режиме сеанса можно и обновиться из Сизифа, и поставить пакеты на флешку.
Можно и на жёсткий диск поставить, но тогда быть осторожным при обновлениях. Хотя давно уже больщих багов не было. К примере не так давно alterator-X11 не работал в сизифе. Багу повесил, исправили, сейчас опять работает. Ну, и хорошо тогда в рассылку Сизифа подписаться. Если бага большая, сразу в рассылке появляются об этом "крики о помощи", да и страничку http://www.altlinux.org/Changes надо читать - там советы по объездам баг появляются.

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 30 553
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Re: 20150211: LXQt 0.9.0
« Ответ #7 : 17.03.2015 23:20:21 »
Ну, или обновиться и ждать появления p8, что-бы сразу с Сизифа на p8 перепрыгнуть. Кстати при таком переходе проблем будет гораздо меньше, чем прыгать с p7 на p8.

dango

  • Гость
Re: 20150211: LXQt 0.9.0
« Ответ #8 : 18.03.2015 07:39:40 »
Ну, или обновиться и ждать появления p8, что-бы сразу с Сизифа на p8 перепрыгнуть. Кстати при таком переходе проблем будет гораздо меньше, чем прыгать с p7 на p8.
Спасибо. Взял на заметку. В принципе, так же было и на Debian.

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 30 553
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Re: 20150211: LXQt 0.9.0
« Ответ #9 : 18.03.2015 07:46:24 »
А вообще, лучше иметь dualboot - один дистрибутив - Сизиф, и там всё самое новое, а второй - на стабильной ветке, и туда можно всегда при необходимости загрузиться, если в этот момент на Сизифе что-то сломано, что нужно вам :)

dango

  • Гость
Re: 20150211: LXQt 0.9.0
« Ответ #10 : 18.03.2015 08:19:14 »
А вообще, лучше иметь dualboot
Тогда уж лучше quadroboot. p7, Сизиф, Windows и FreeBSD. И пусть победит сильнейший :-)

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 30 553
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Re: 20150211: LXQt 0.9.0
« Ответ #11 : 18.03.2015 08:22:59 »
Ну, и мне достаточно дуалбоот - всё остальное есть внутри VirtualBox.

Оффлайн ARHAN

  • Давно тут
  • **
  • Сообщений: 969
  • kde-p9,mate-p9 xfce-9
Re: 20150211: LXQt 0.9.0
« Ответ #12 : 18.03.2015 19:59:19 »
если в этот момент на Сизифе что-то сломано, что нужно вам :) да у меня здесь два винта ,и два дистра стоит,сломать не боюсь,SL у меня как основной нормально обновляемый,но он счас тормозной такой на моем железе стал.Поэтому стоит еще и lxqt пошустреее летает,в иненте на нем бегаю в основном,поэтому хотел его обновить до 0.9.0  если упадет не страшно,просто не знаю как прицепить Сизиф теперь,что прописать в синаптике чтоп репы сезифа открыть,или все-же лучше попакетно обновлять,как заглючит остоновится и разбираться потом.


apt-repo rm all
apt-repo add sisyphus
apt-get update
apt-get dist-upgrade
попробовал вот так ,что то ошибки выдает.
« Последнее редактирование: 18.03.2015 20:30:32 от ARHAN »
Век живи, век учись.

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 30 553
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Re: 20150211: LXQt 0.9.0
« Ответ #13 : 18.03.2015 20:45:47 »
А на вики-же подробно написано, только внимательно читайте, сйчас найду ссылку.

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 30 553
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Re: 20150211: LXQt 0.9.0
« Ответ #14 : 18.03.2015 20:48:47 »
http://www.altlinux.org/Branches/Sisyphus
http://www.altlinux.org/Apt/TroubleShooting

Обратите внимание на это
Цитировать
3. Поставьте оттуда apt (рецепт: [1]) и обновите всю систему:
apt-get -o APT::Cache-Limit=$(( 1024 * 1024 * 1024 / 2 )) update
apt-get install apt
apt-get dist-upgrade
« Последнее редактирование: 18.03.2015 20:59:40 от ruslandh »